Subject: Re: [PATCH 1/4] doc: add articles (grammar)

From: Kristoffer Haugsbakk <[email-masked]>
Date: Tue, 13 Dec 2016 22:34:22 +0100

Junio C Hamano writes:

> I was planning to merge all four from you as-is to 'next' today,
> though.  Should I wait?

I'll definitely defer to whatever you think is best.  I guess it depends
on whether you are interested in Philip Oakley's suggestions.  I sent
those emails to inform about what I intended to do in the next round, if
it got to that point, since I haven't tried to contribute to such an
organised project before.  So I was informing about my assumptions about
how to deal with "looks good to me"-kinds of feedback.

So for my part, I'm happy with iterating on this (perhaps just adding
the two "acks", or also replying to the suggestions), or just merging it
as-is.

-- 
Kristoffer Haugsbakk